サポートしているブラウザについて
製品 Email and Web Security Appliance v4.5 Version 4.5
OS - 問題番号 MW09091401

Email and Web Security Appliance V4.5のWebブラウザクライアントにてサポートしているブラウザは下記の通りです。

  • Internet Explorer 6.0 以降のバージョン
  • Firefox 2.0

(参考: V4.5プロダクトガイド P.27)

<補足>
Internet Explorerにつきましては、IE6.0 / IE7.0での動作確認が取れております。
http://www.mcafee.com/japan/pqa/aMcAfeeScm.asp?ancQno=SC06112001&ancProd=McAfeeScm

ただし、IE8 はサポートしておりません。ご注意下さい。

掲載日 2009/09/14

製品・エンジンのサポート期間
プレインストール版製品・エンジンのサポート期間